## magnum 4.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

# Despite above warning added by global sync process, please use
# ascii betical order.

Babel>=2.3.4 # BSD
PyYAML>=3.10.0 # MIT
SQLAlchemy<1.1.0,>=1.0.10 # MIT
WSME>=0.8 # MIT
WebOb>=1.6.0 # MIT
alembic>=0.8.10 # MIT
cliff>=2.3.0 # Apache-2.0
decorator>=3.4.0 # BSD
docker-py>=1.8.1 # Apache-2.0
enum34;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
eventlet!=0.18.3,>=0.18.2 # MIT
iso8601>=0.1.11 # MIT
jsonpatch>=1.1 # BSD
keystoneauth1>=2.18.0 # Apache-2.0
keystonemiddleware>=4.12.0 # Apache-2.0
marathon>=0.8.6 # MIT
netaddr!=0.7.16,>=0.7.13 # BSD
oslo.concurrency>=3.8.0 # Apache-2.0
oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
oslo.context>=2.9.0 # Apache-2.0
oslo.db>=4.15.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.log>=3.11.0 # Apache-2.0
oslo.messaging>=5.14.0 # Apache-2.0
oslo.middleware>=3.0.0 # Apache-2.0
oslo.policy>=1.17.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.service>=1.10.0 # Apache-2.0
oslo.utils>=3.18.0 # Apache-2.0
oslo.versionedobjects>=1.17.0 # Apache-2.0
oslo.reports>=0.6.0 # Apache-2.0
pbr>=1.8 # Apache-2.0
pecan!=1.0.2,!=1.0.3,!=1.0.4,!=1.2,>=1.0.0 # BSD
pycadf!=2.0.0,>=1.1.0 # Apache-2.0
python-barbicanclient>=4.0.0 # Apache-2.0
python-glanceclient>=2.5.0 # Apache-2.0
python-heatclient>=1.6.1 # Apache-2.0
python-neutronclient>=5.1.0 # Apache-2.0
python-k8sclient>=0.2.0 # Apache-2.0
python-novaclient!=7.0.0,>=6.0.0 # Apache-2.0
python-keystoneclient>=3.8.0 # Apache-2.0
requests!=2.12.2,>=2.10.0 # Apache-2.0
setuptools!=24.0.0,>=16.0 # PSF/ZPL
six>=1.9.0 # MIT
stevedore>=1.17.1 # Apache-2.0
taskflow>=2.7.0 # Apache-2.0
cryptography!=1.3.0,>=1.0 # BSD/Apache-2.0
Werkzeug>=0.7 # BSD License
