=== debian/changelog ===
magnum (4.0.0-0ubuntu1) zesty; urgency=medium

  [ Chuck Short ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Corey Bryant ]
  * New upstream release for OpenStack Ocata.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/allow-sqla-1.1.patch: Rebased.
  * d/rules: Use upstream config file for generating magnum.conf instead of
    hardcoding namespaces.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Feb 2017 13:36:29 -0500
