=== debian/control ===
Source: magnum
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 10),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 53~),
               po-debconf,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools (>= 24.0.0),
               python-sphinx,
Build-Depends-Indep: alembic (>= 0.8.10),
                     bandit,
                     python-babel (>= 2.3.4),
                     python-barbicanclient (>= 4.0.0),
                     python-bashate (>= 0.2),
                     python-cliff (>= 2.3.0),
                     python-coverage,
                     python-cryptography (>= 1.0),
                     python-decorator (>= 3.4.0),
                     python-doc8,
                     python-docker (>= 1.8.1),
                     python-enum34,
                     python-eventlet (>= 0.18.4),
                     python-fixtures (>= 3.0.0),
                     python-glanceclient (>= 1:2.5.0),
                     python-greenlet (>= 0.3.2),
                     python-hacking (>= 0.10.0),
                     python-heatclient (>= 1.6.1),
                     python-iso8601 (>= 0.1.11),
                     python-jsonpatch,
                     python-k8sclient (>= 0.2.0),
                     python-keystoneauth1 (>= 2.18.0),
                     python-keystoneclient (>= 1:3.8.0),
                     python-keystonemiddleware (>= 4.12.0),
                     python-marathon (>= 0.8.6),
                     python-mock (>= 2.0),
                     python-netaddr (>= 0.7.13),
                     python-neutronclient (>= 5.1.0),
                     python-novaclient (>= 2:6.0.0),
                     python-openstackdocstheme (>= 1.5.0),
                     python-os-api-ref,
                     python-os-testr (>= 0.8.0),
                     python-oslo.concurrency (>= 3.8.0),
                     python-oslo.config (>= 1:3.14.0),
                     python-oslo.context (>= 2.9.0),
                     python-oslo.db (>= 4.15.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 3.11.0),
                     python-oslo.messaging (>= 5.14.0),
                     python-oslo.middleware (>= 3.0.0),
                     python-oslo.policy (>= 1.17.0),
                     python-oslo.reports (>= 1.0.0),
                     python-oslo.serialization (>= 2.0.0),
                     python-oslo.service (>= 1.10.0),
                     python-oslo.utils (>= 3.18.0),
                     python-oslo.versionedobjects (>= 1.17.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1:1.10.0),
                     python-osprofiler (>= 1.4.0),
                     python-paramiko (>= 2.0),
                     python-pecan (>= 1.0.0),
                     python-pep8,
                     python-prettytable,
                     python-pycadf (>= 1.1.0),
                     python-requests (>= 2.10.0),
                     python-six (>= 1.9.0),
                     python-sqlalchemy (>= 1.0.10),
                     python-stevedore (>= 1:1.17.1),
                     python-taskflow (>= 2.7.0),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-tz,
                     python-urllib3 (>= 1.15.1),
                     python-webob (>= 1:1.6.0),
                     python-werkzeug,
                     python-wsme (>= 0.8),
                     python-yaml (>= 3.10.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/magnum
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/magnum
Homepage: https://github.com/openstack/magnum

Package: python-magnum
Section: python
Architecture: all
Depends: alembic (>= 0.8.10),
         python-babel (>= 2.3.4),
         python-barbicanclient (>= 4.0.0),
         python-cliff (>= 2.3.0),
         python-cryptography (>= 1.0),
         python-decorator (>= 3.4.0),
         python-docker (>= 1.8.1),
         python-enum34,
         python-eventlet (>= 0.18.4),
         python-glanceclient (>= 1:2.5.0),
         python-greenlet (>= 0.3.2),
         python-heatclient (>= 1.6.1),
         python-iso8601 (>= 0.1.11),
         python-jsonpatch,
         python-k8sclient (>= 0.2.0),
         python-keystoneauth1 (>= 2.18.0),
         python-keystoneclient (>= 1:3.8.0),
         python-keystonemiddleware (>= 4.12.0),
         python-marathon (>= 0.8.6),
         python-netaddr (>= 0.7.13),
         python-neutronclient (>= 5.1.0),
         python-novaclient (>= 2:6.0.0),
         python-oslo.concurrency (>= 3.8.0),
         python-oslo.config (>= 1:3.14.0),
         python-oslo.context (>= 2.9.0),
         python-oslo.db (>= 4.15.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 3.11.0),
         python-oslo.messaging (>= 5.14.0),
         python-oslo.middleware (>= 3.0.0),
         python-oslo.policy (>= 1.17.0),
         python-oslo.reports (>= 1.0.0),
         python-oslo.serialization (>= 2.0.0),
         python-oslo.service (>= 1.10.0),
         python-oslo.utils (>= 3.18.0),
         python-oslo.versionedobjects (>= 1.17.0),
         python-paramiko (>= 2.0),
         python-pbr (>= 1.8),
         python-pecan (>= 1.0.0),
         python-prettytable,
         python-pycadf (>= 1.1.0),
         python-requests (>= 2.10.0),
         python-setuptools (>= 24.0.0),
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 1.0.10),
         python-stevedore (>= 1:1.17.1),
         python-taskflow (>= 2.7.0),
         python-urllib3 (>= 1.15.1),
         python-webob (>= 1:1.6.0),
         python-werkzeug,
         python-wsme (>= 0.8),
         python-yaml (>= 3.10.0),
         ${misc:Depends},
         ${python:Depends},
Description: OpenStack containers as a service - Python library
 Magnum is an OpenStack project which offers container orchestration engines
 for deploying and managing containers as first class resources in OpenStack.
 It features:
  * Abstractions for bays, containers, nodes, pods, replication controllers,
    and services
  * Integration with Kubernetes and Docker for backend container technology
  * Integration with Keystone for multi-tenant security
  * Integration with Neutron for Kubernetes multi-tenancy network security
 .
 This package contains the Python code.

Package: magnum-common
Architecture: all
Depends: adduser,
         dbconfig-common,
         debconf,
         python-magnum (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
Description: OpenStack containers as a service - API server
 Magnum is an OpenStack project which offers container orchestration engines
 for deploying and managing containers as first class resources in OpenStack.
 It features:
  * Abstractions for bays, containers, nodes, pods, replication controllers,
    and services
  * Integration with Kubernetes and Docker for backend container technology
  * Integration with Keystone for multi-tenant security
  * Integration with Neutron for Kubernetes multi-tenancy network security
 .
 This package contains common files for the engine and the conductor.

Package: magnum-api
Architecture: all
Depends: magnum-common (= ${binary:Version}),
         python-openstackclient,
         q-text-as-data,
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends},
Description: OpenStack containers as a service
 Magnum is an OpenStack project which offers container orchestration engines
 for deploying and managing containers as first class resources in OpenStack.
 It features:
  * Abstractions for bays, containers, nodes, pods, replication controllers,
    and services
  * Integration with Kubernetes and Docker for backend container technology
  * Integration with Keystone for multi-tenant security
  * Integration with Neutron for Kubernetes multi-tenancy network security
 .
 This package contains the API server.

Package: magnum-conductor
Architecture: all
Depends: magnum-common (= ${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends},
Description: OpenStack containers as a service - conductor
 Magnum is an OpenStack project which offers container orchestration engines
 for deploying and managing containers as first class resources in OpenStack.
 It features:
  * Abstractions for bays, containers, nodes, pods, replication controllers,
    and services
  * Integration with Kubernetes and Docker for backend container technology
  * Integration with Keystone for multi-tenant security
  * Integration with Neutron for Kubernetes multi-tenancy network security
 .
 This package contains the conductor server.
