## magnum 4.1.0

=== requirements.txt ===
--- 
+++ 
@@ -20,11 +20,12 @@
 jsonpatch>=1.1 # BSD
 keystoneauth1>=2.18.0 # Apache-2.0
 keystonemiddleware>=4.12.0 # Apache-2.0
+kubernetes>=1.0.0b1 # Apache-2.0
 marathon>=0.8.6 # MIT
 netaddr!=0.7.16,>=0.7.13 # BSD
 oslo.concurrency>=3.8.0 # Apache-2.0
 oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
-oslo.context>=2.9.0 # Apache-2.0
+oslo.context>=2.12.0 # Apache-2.0
 oslo.db>=4.15.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.log>=3.11.0 # Apache-2.0
@@ -43,10 +44,9 @@
 python-glanceclient>=2.5.0 # Apache-2.0
 python-heatclient>=1.6.1 # Apache-2.0
 python-neutronclient>=5.1.0 # Apache-2.0
-python-k8sclient>=0.2.0 # Apache-2.0
-python-novaclient!=7.0.0,>=6.0.0 # Apache-2.0
+python-novaclient>=7.1.0 # Apache-2.0
 python-keystoneclient>=3.8.0 # Apache-2.0
-requests!=2.12.2,>=2.10.0 # Apache-2.0
+requests!=2.12.2,!=2.13.0,>=2.10.0 # Apache-2.0
 setuptools!=24.0.0,>=16.0 # PSF/ZPL
 six>=1.9.0 # MIT
 stevedore>=1.17.1 # Apache-2.0
