=== debian/changelog ===
magnum (4.1.0-0ubuntu3) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:32:43 +0100

magnum (4.1.0-0ubuntu2) artful; urgency=medium

  * Add python-osprofile to magnum-common Dependencies, fixing a race
    condition making the startup scripts fail when started too fast

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Apr 2017 16:35:04 +0200

magnum (4.1.0-0ubuntu1) zesty; urgency=medium

  * d/watch: Point to tarballs.openstack.org 
  * New upstream release for Ocata.
  * d/p/allow-sqla-1.1.patch: Dropped no longer needed.
  * d/p/use-k8sclient.patch: Use k8sclient instead of python-kubernetes
    since python-kubernetes is not in the archive yet.
  * d/control, d/tests: Add dep8 tests.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 17 Feb 2017 09:33:38 -0500
