=== debian/control ===
--- 
+++ 
@@ -86,6 +86,7 @@
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/magnum
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/magnum
 Homepage: https://github.com/openstack/magnum
+XS-Testsuite: autopkgtest
 
 Package: python-magnum
 Section: python
@@ -126,6 +127,7 @@
          python-oslo.service (>= 1.10.0),
          python-oslo.utils (>= 3.18.0),
          python-oslo.versionedobjects (>= 1.17.0),
+         python-osprofiler (>= 1.4.0),
          python-paramiko (>= 2.0),
          python-pbr (>= 1.8),
          python-pecan (>= 1.0.0),
