## magnum 4.1.1

=== debian/changelog ===
magnum (4.1.1-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Tue, 16 May 2017 12:41:09 +0100

magnum (4.1.0-0ubuntu4) artful; urgency=medium

  * d/p/sqla-compat.patch: Drop upper bound for SQLAlchemy, resolving
    installation failure with >= 1.1.x.

 -- James Page <james.page@ubuntu.com>  Tue, 16 May 2017 12:31:56 +0100
