## magnum 4.1.3

=== debian/changelog ===
magnum (4.1.3-0ubuntu2) artful; urgency=medium

  * d/control: Set min python-requests to 2.14.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Aug 2017 16:18:40 -0400

magnum (4.1.3-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jul 2017 15:49:14 -0400

magnum (4.1.1-0ubuntu2) artful; urgency=medium

  * d/p/oslo.db-compat.patch: Cherry pick fix for compatibility with
    later oslo.db versions, pending new upstream release.

 -- James Page <james.page@ubuntu.com>  Thu, 15 Jun 2017 11:32:22 +0100
