=== debian/control ===
--- 
+++ 
@@ -67,7 +67,7 @@
                      python-pep8,
                      python-prettytable,
                      python-pycadf (>= 1.1.0),
-                     python-requests (>= 2.10.0),
+                     python-requests (>= 2.14.2),
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
                      python-stevedore (>= 1:1.17.1),
@@ -133,7 +133,7 @@
          python-pecan (>= 1.0.0),
          python-prettytable,
          python-pycadf (>= 1.1.0),
-         python-requests (>= 2.10.0),
+         python-requests (>= 2.14.2),
          python-setuptools (>= 24.0.0),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
