## magnum 5.0.0

=== debian/changelog ===
magnum (5.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/oslo.db-compat.patch: Dropped. Fixed upstream.
  * d/p/use-k8sclient.patch: Rebased.
  * d/p/sqla-compat.patch: Dropped. Fixed upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.
  * d/control, d/p/revert-move-to-docker-2.0.0.patch: Revert to using
    python-docker >= 1.8.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Aug 2017 20:52:46 -0400
