=== debian/changelog ===
magnum (5.0.1-0ubuntu1) artful; urgency=medium

  * New upstream point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Aug 2017 13:47:31 -0400
