=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                openstack-pkg-tools (>= 53~),
                po-debconf,
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools (>= 24.0.0),
                python-sphinx,
 Build-Depends-Indep: alembic (>= 0.8.10),
@@ -18,48 +18,47 @@
                      python-babel (>= 2.3.4),
                      python-barbicanclient (>= 4.0.0),
                      python-bashate (>= 0.2),
-                     python-cliff (>= 2.3.0),
+                     python-cliff (>= 2.8.0),
                      python-coverage,
-                     python-cryptography (>= 1.0),
+                     python-cryptography (>= 1.6),
                      python-decorator (>= 3.4.0),
                      python-doc8,
                      python-docker (>= 1.8.1),
                      python-enum34,
                      python-eventlet (>= 0.18.4),
                      python-fixtures (>= 3.0.0),
-                     python-glanceclient (>= 1:2.5.0),
+                     python-glanceclient (>= 1:2.8.0),
                      python-greenlet (>= 0.3.2),
                      python-hacking (>= 0.10.0),
                      python-heatclient (>= 1.6.1),
                      python-iso8601 (>= 0.1.11),
                      python-jsonpatch,
                      python-k8sclient (>= 0.2.0),
-                     python-keystoneauth1 (>= 2.18.0),
+                     python-keystoneauth1 (>= 3.1.0),
                      python-keystoneclient (>= 1:3.8.0),
                      python-keystonemiddleware (>= 4.12.0),
                      python-marathon (>= 0.8.6),
                      python-mock (>= 2.0),
                      python-netaddr (>= 0.7.13),
-                     python-neutronclient (>= 5.1.0),
-                     python-novaclient (>= 2:6.0.0),
-                     python-openstackdocstheme (>= 1.5.0),
+                     python-neutronclient (>= 1:6.3.0),
+                     python-novaclient (>= 2:9.0.0),
+                     python-openstackdocstheme (>= 1.16.0),
                      python-os-api-ref,
                      python-os-testr (>= 0.8.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.14.0),
-                     python-oslo.context (>= 2.9.0),
-                     python-oslo.db (>= 4.15.0),
+                     python-oslo.config (>= 1:4.0.0),
+                     python-oslo.context (>= 1:2.14.0),
+                     python-oslo.db (>= 4.24.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.11.0),
-                     python-oslo.messaging (>= 5.14.0),
-                     python-oslo.middleware (>= 3.0.0),
-                     python-oslo.policy (>= 1.17.0),
+                     python-oslo.log (>= 3.22.0),
+                     python-oslo.messaging (>= 5.24.2),
+                     python-oslo.middleware (>= 3.27.0),
+                     python-oslo.policy (>= 1.23.0),
                      python-oslo.reports (>= 1.0.0),
                      python-oslo.serialization (>= 2.0.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslo.versionedobjects (>= 1.17.0),
-                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1:1.10.0),
                      python-osprofiler (>= 1.4.0),
                      python-paramiko (>= 2.0),
@@ -70,13 +69,14 @@
                      python-requests (>= 2.14.2),
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1:1.17.1),
+                     python-stevedore (>= 1:1.20.0),
                      python-taskflow (>= 2.7.0),
+                     python-tempest (>= 1:16.1.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python-tz,
                      python-urllib3 (>= 1.15.1),
-                     python-webob (>= 1:1.6.0),
+                     python-webob (>= 1:1.7.1),
                      python-werkzeug,
                      python-wsme (>= 0.8),
                      python-yaml (>= 3.10.0),
@@ -94,42 +94,42 @@
 Depends: alembic (>= 0.8.10),
          python-babel (>= 2.3.4),
          python-barbicanclient (>= 4.0.0),
-         python-cliff (>= 2.3.0),
-         python-cryptography (>= 1.0),
+         python-cliff (>= 2.8.0),
+         python-cryptography (>= 1.6),
          python-decorator (>= 3.4.0),
          python-docker (>= 1.8.1),
          python-enum34,
          python-eventlet (>= 0.18.4),
-         python-glanceclient (>= 1:2.5.0),
+         python-glanceclient (>= 1:2.8.0),
          python-greenlet (>= 0.3.2),
          python-heatclient (>= 1.6.1),
          python-iso8601 (>= 0.1.11),
          python-jsonpatch,
          python-k8sclient (>= 0.2.0),
-         python-keystoneauth1 (>= 2.18.0),
+         python-keystoneauth1 (>= 3.1.0),
          python-keystoneclient (>= 1:3.8.0),
          python-keystonemiddleware (>= 4.12.0),
          python-marathon (>= 0.8.6),
          python-netaddr (>= 0.7.13),
-         python-neutronclient (>= 5.1.0),
-         python-novaclient (>= 2:6.0.0),
+         python-neutronclient (>= 1:6.3.0),
+         python-novaclient (>= 2:9.0.0),
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.14.0),
-         python-oslo.context (>= 2.9.0),
-         python-oslo.db (>= 4.15.0),
+         python-oslo.config (>= 1:4.0.0),
+         python-oslo.context (>= 1:2.14.0),
+         python-oslo.db (>= 4.24.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 3.11.0),
-         python-oslo.messaging (>= 5.14.0),
-         python-oslo.middleware (>= 3.0.0),
-         python-oslo.policy (>= 1.17.0),
+         python-oslo.log (>= 3.22.0),
+         python-oslo.messaging (>= 5.24.2),
+         python-oslo.middleware (>= 3.27.0),
+         python-oslo.policy (>= 1.23.0),
          python-oslo.reports (>= 1.0.0),
          python-oslo.serialization (>= 2.0.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.18.0),
+         python-oslo.utils (>= 3.20.0),
          python-oslo.versionedobjects (>= 1.17.0),
          python-osprofiler (>= 1.4.0),
          python-paramiko (>= 2.0),
-         python-pbr (>= 1.8),
+         python-pbr (>= 2.0.0),
          python-pecan (>= 1.0.0),
          python-prettytable,
          python-pycadf (>= 1.1.0),
@@ -137,10 +137,10 @@
          python-setuptools (>= 24.0.0),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1:1.17.1),
+         python-stevedore (>= 1:1.20.0),
          python-taskflow (>= 2.7.0),
          python-urllib3 (>= 1.15.1),
-         python-webob (>= 1:1.6.0),
+         python-webob (>= 1:1.7.1),
          python-werkzeug,
          python-wsme (>= 0.8),
          python-yaml (>= 3.10.0),
