=== debian/changelog ===
magnum (6.0.1-2~bpo9+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@stretch-queens.infomaniak.ch>  Tue, 27 Mar 2018 14:40:55 +0200

magnum (6.0.1-2) unstable; urgency=medium

  * Switched to openstack-pkg-tools >= 70~ shared debconf templates.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Mar 2018 22:28:24 +0000

magnum (6.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Generating policy.json with oslopolicy-sample-generator.
  * Switched to Python 3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Feb 2018 10:20:30 +0100

magnum (5.0.1-4) unstable; urgency=medium

  [ David Rabel ]
  * Team upload.
  * Fix encoding in d/po/pt.po.

 -- Thomas Goirand <zigo@debian.org>  Sat, 10 Feb 2018 12:49:49 +0000

magnum (5.0.1-3) unstable; urgency=medium

  * Team upload.
  * Updated fr.po debconf translation (Closes: #886207).

 -- Ondřej Nový <onovy@debian.org>  Sun, 21 Jan 2018 15:15:01 +0100

magnum (5.0.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Updated pt.po (Closes: #876174).

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Oct 2017 10:06:31 +0000

magnum (5.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Updating vcs fields.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.1.
  * Fixed (build-)depends for this release.
  * Remove SQLAlchemy version patch.
  * Fix oslo-config-generator namespace list.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Oct 2017 15:18:15 +0200
